<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>vivaldi-stable.desktop</id>
  <update_contact>packager@vivaldi.com</update_contact>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>LicenseRef-proprietary</project_license>
  <name>Vivaldi</name>
  <summary>Experience the web in a whole new way with Vivaldi.</summary>
  <description>
     <p>
     Vivaldi is a browser that has the features you need, a style that fits and values you can stand by. Your browser matters. Take control with Vivaldi.
    </p>
  </description>
  <keywords>
    <keyword>web browser</keyword>
    <keyword>mail client</keyword>
  </keywords>
  <categories>
    <category>Network</category>
    <category>WebBrowser</category>
    <category>Email</category>
    <category>Feed</category>
    <category>Office</category>
    <category>Calendar</category>
    <category>ContactManagement</category>
    <category>Viewer</category>
  </categories>
  <url type="homepage">https://www.vivaldi.com/</url>
  <screenshots>
    <screenshot type="default">
      <image>https://vivaldi.com/wp-content/uploads/Flatpak_general.png</image>
    </screenshot>
    <screenshot>
      <image>https://vivaldi.com/wp-content/uploads/Flatpak_dark_mode.png</image>
    </screenshot>
    <screenshot>
      <image>https://vivaldi.com/wp-content/uploads/Flatpak_webpanel.png</image>
    </screenshot>
    <screenshot>
      <image>https://vivaldi.com/wp-content/uploads/Flatpak_tab_stack.png</image>
    </screenshot>
    <screenshot>
      <image>https://vivaldi.com/wp-content/uploads/Flatpak_mail.png</image>
    </screenshot>
    <screenshot>
      <image>https://vivaldi.com/wp-content/uploads/Flatpak_calendar.png</image>
    </screenshot>
    <screenshot>
      <image>https://vivaldi.com/wp-content/uploads/Flatpak_workspace.png</image>
    </screenshot>
    <screenshot>
      <image>https://vivaldi.com/wp-content/uploads/Flatpak_private_window.png</image>
    </screenshot>
    <screenshot>
      <image>https://vivaldi.com/wp-content/uploads/Flatpak_privacy_stats.png</image>
    </screenshot>
    <screenshot>
      <image>https://vivaldi.com/wp-content/uploads/Flatpak_sync.png</image>
    </screenshot>
  </screenshots>
  <translation/>
  <developer_name>Vivaldi Technologies</developer_name>
  <url type="bugtracker">https://help.vivaldi.com/desktop/troubleshoot/reporting-a-bug-in-vivaldi/</url>
  <url type="help">https://help.vivaldi.com/desktop/</url>
</component>
